<?php
  require("crawltrak.php");
  require("include/sys_config.php");
  require("include/lib/inc/var_config_cst.inc");
  require("include/sys_tbl_sql.php");
  var_config_cst($TBL,'');
  var_config_cst($_PX_config,'');
  require("include/lib_ext.php");
  require("include/lib/lib/general.php");
  require("include/lib/class/class.lang.php");
  new lang($_PX_config);
  require("include/lib/class/class.xml_parser.php");
  ## construction en tete
  $s=printHeader($lang,false);
  $cache=appel_cache($dest);
  echo "<title></title>";
?>
<style type="text/css">
 	@import url(./template/<? echo NOM_DU_THEME ?>/popup.css);
<?
include_once("./include/lib/php/appel_UserAgent.inc");
?>
</style>
<script>
function init (){
var e = document.getElementsByTagName('h1');
document.title = e[0].innerHTML;
}
</script>
<? echo "</head>\n<body>\n"; ?>

 <div id="<?php echo "page_".$dest ?>">
	<div id='center'>
		<div id='maine'>
			<div id='content'>
			<?php NewFct(aff_content_switch,$s,$_PX_config_module,$_POST,$_GET); ?>
			</div>
		</div>
		<div id='footer'>
		</div>
	</div>
</div>
<script>
window.onload = init;
</script>
<?php
 NewFct(printFooter,'');
if ($_PX_config['cache_public']) {
	$cache->end_cache();
}
?>